### Method

# Gimp Procedure set_icon_pixbuf

#### Declaration [src]

    void
    gimp_procedure_set_icon_pixbuf (
      GimpProcedure* procedure,
      GdkPixbuf* pixbuf
    )

#### Description [src]

Sets the icon for `procedure` to `pixbuf`.

Available since: | 3.0

#### Parameters

`pixbuf` | `GdkPixbuf`
| A `GdkPixbuf`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.